Mail archive
alpine-user

[alpine-user] packagin gambas 3 related

From: PICCORO McKAY Lenz <mckaygerhard_at_gmail.com>
Date: Wed, 20 Mar 2019 13:28:26 -0400

hi guys,

i want to packag e agambas .. a very hard work.. due that there's one problem:

runnign gambas ODBC, postgres and sqlite DBMS astraction layers have
problems sinde 3.10 in gambas.. so i dont want to package lasted
releases for production..

so my intention its how to do to upload a non-lasted version to alpine
repos if acepted!????

i use gambas in alpine, debian and oteher linux and ODBC its the most
afected module... does not work and there's many issue opened in
gambas bugtracker around that problem in db (that make sense due most
gambas developer only use mysql)!


Lenz McKAY Gerardo (PICCORO)
http://qgqlochekone.blogspot.com


---
Unsubscribe:  alpine-user+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-user+help_at_lists.alpinelinux.org
---
Received on Wed Mar 20 2019 - 13:28:26 UTC